# COMANDOS UTILES DE GIT

1. git init
2. git add .
3. git reset .
4. git commit
5. git checkout -- .
6. git log
7. git commit --amend
8. git checkout -b rama-primera
9. git checkout master
10. git branch -d rama-primera
11. git push
12. git commit -am